apache 2.4.29 编译安装后403

0 0 apache
xyf
xyf

声望值:76 0人

2018-09-25 15:47:58 提问

关注 0关注

收藏 0收藏, 137浏览

[root@test_c12 bin]# ./apachectl -v
Server version: Apache/2.4.29 (Unix)
Server built: Dec 19 2017 18:36:2

编译安装apache2.4.19,访问页面,403

网上搜了一些方法
修改了httpd-vhost.conf http.conf
最后还是无效

You don't have permission to access / on this server.

请先 登录 后评论

2个回答

  • java_大星星133声望 2018-09-25 09:32

    修改文件没成功,把权限修改下.chmod 命令
    请先 登录 后评论
  • ERP↘SAP135声望 2018-09-25 09:32

    #AddType下面追加 AddType application/x-httpd-php .php <Directory "your directory here"> Order allow,deny Allow from all #这句话 # New directive needed in Apache 2.4.3: Require all granted #加上这句话 </Directory>
    请先 登录 后评论

注册新账号

悬赏追问
10
  • 10
  • 20
  • 50
  • 100
  • 200
  • 输入数值
发布追问